body {
	font-family: 'Open Sans', sans-serif !important;
	font-size:14px !important;
	color:#4d4d4d;
	background: #eaeaea;
}

/* socila media */

.socialMedia {
	right:0px;
	top:50%;
	position:fixed;
	padding-top:5px;
	height:323px;
	margin-top:-161.5px;
	z-index:3;
}

.socialMedia ul, .socialMediaRes ul {
	list-style-type:none;
	margin:0px;
	padding: 0px;
}

.socialMediaRes li {
	display:inline;
	margin-right:5px;
}

.socialMedia img	{
	margin-bottom:5px;
	width:48px;
}	

.socialMediaRes {
	display:none;
}

.socialMediaRes img {
	width:48px;
	margin-top:10px;
}

@media (max-width:1090px)	{
	.socialMedia {
		display:none;
	}
	.socialMediaRes {
		display: block
	}
}
	
/* go to top */

a.go-top {	
	background-color: #0096cc;
	color: #fff;
	bottom: 0.5em;
	right: 0.5em;
	display: none;
	opacity: 1;
	width:40px;
	height:40px;
	text-align: center;
	position: fixed;
	text-decoration: none;
	z-index: 3;
	padding-top:10px;
	border-radius:50%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

a.go-top span {
	font-size:16px;
}

a.go-top:hover {
	background-color: #0096cc;
}

/* general styles */

.clear {
	clear:both;
}

img {
	width:auto;
}

.margin-top-50 {
	margin-top:50px;
}

.emptyDiv {
	height:49px;
}

/* overwrite bootstrap css */

a:focus {
	outline:none;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {   
	box-shadow: 0px;
	outline: 0 none;
}

::-webkit-input-placeholder {
	color: #4d4d4d;
	font-weight:600; 
	font-size:14px;
	opacity:1;
}

:-moz-placeholder {
	color: #4d4d4d;
	font-weight:600;
	font-size:14px;
	opacity:1;
}

::-moz-placeholder {
	color: #4d4d4d;
	font-weight:600;
	font-size:14px;
	opacity:1;
}

:-ms-input-placeholder {  
	color: #4d4d4d;
	font-weight:600;
	font-size:14px;
	opacity:1;
}

.tooltip.top .tooltip-inner {
    background-color:#4d4d4d;
}

.tooltip.top .tooltip-arrow {
      border-top-color:#4d4d4d;
}

.tooltip.left .tooltip-inner {
    background-color:#4d4d4d;
}

.tooltip.left .tooltip-arrow {
      border-left-color:#4d4d4d;
}

div.tooltip-inner {
    max-width: 350px;
    border-radius: 0px;
    font-weight:600;
    padding:5px 10px;
}

.modal-content {
	border-radius:0px;
	border:0px;
	box-shadow: 0px 0px 0px 0px;
}

.modal-header h4 {
	font-weight:600;
}

@media (min-width:1200px){
	.container{width:1035px}
}

/* Menu */

.toplineHeader {
	background-color:#323232;
	color:#ffffff;
	font-size:13px;
	padding:5px 15px; 
	font-weight:600;
	text-align:right;
}

.toplineHeader a {
	color:#ffffff;
}

a.activeLang{
	color:#0096cc;
}

.divideLine {
	font-size:14px;
}

.mainMenuCont {
	background-color:#2e4656 !important;
	padding-top:10px;
	padding-bottom:10px;
}

#sticky.stick {
	position: fixed;
	top: 0;
	left:0;
	right: 0;
	z-index: 10000;
}

.logo_BvfHwx {
	padding:0px 4px 0px 6px;
	background-color:#ffffff;
	border:2px solid #ffffff;
	float:left;
	font-size:17px;
	font-weight:600;
	color:#0096cc;
	background:#ffffff;
}

.logo_PlGdXs {
	padding:0px 6px;
	border:2px solid #ffffff;
	float:left;
	font-size:12px;
	font-weight:600;
	color:#dddddd;
}

.logo_BvfHwx div, .logo_PlGdXs div {
	height:26px;
	line-height:26px;
}

.navbar-header {
	padding-left:15px;
}

ul:last-child li:last-child a	{
	padding-right:0px;
}

.navbar-toggle {
	background-color:#2e4656;
	border-radius:0px;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	color:#ffffff;
	font-size:20px;
}

.navbar {
	margin-bottom:0px;
	z-index:2;
}

.navbar-nav.navbar-right:last-child {
    margin-right:0px;
}

.navbar-inverse {
    background-color:#fff;
    border:0px;
}

.nav > li > a {
	padding:5px 10px;
	font-weight: 600;
	font-size:14px;
	
}

.navbar-inverse .navbar-nav > li > a:hover {
	border-radius:0px;
	background-color:transparent;
	color: #0096cc;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
    border-radius:0px;
    color: #0096cc;
    font-weight:600;
}

.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;  
}

.navbar-collapse {
	box-shadow:0px 0px 0px 0px;
}

.navbar-toggle:hover {
	background-color:#2e4656 !important;
}
	
.navbar-inverse .navbar-toggle {
	border-color:#2e4656 !important;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent;
}

@media (max-width:767px)	{
	.nav>li {
		margin-left: 5px;
	}
}

.navbar-inverse {
	background-color: transparent;
}

/* Home */

.homeBack {
	background: url("/web/assets/images/menu/1.png") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
	display: table;
	height: 200px;
    position: relative;
    width: 100%;
    z-index:1;
}

.generalColumn {
	float:left;
	width:25%;
	padding:0px 7.5px;
	margin-top:50px;
}

.generalColumnBrands {
	float:left;
	width:20%;
	padding:0px 7.5px;
	margin-top:50px;
	text-align:center;
}

.generalColumnBrands img {
	border:1px solid #e5e5e5;
	width:100%;
}

.boxShadowContent {
	box-shadow: 0 2px 5px 0 rgba(10, 10, 10, 0.25);
	-webkit-box-shadow: 0 2px 5px 0 rgba(10, 10, 10, 0.25);
	-moz-box-shadow: 0 2px 5px 0 rgba(10, 10, 10, 0.25);
}

.boxShadowContent img {
	width:100%;
	cursor:pointer;
}

.videoIframe {
	border:0px;
	width:100%;
	height:485px;
	text-align: center;
}

@media (max-width:991px)	{
	.generalColumn, {
		width:50%;
	}
}

@media (max-width:400px)	{
	.generalColumn, .generalColumnBrands {
		width:50%;
	}
}

/* Consulting & Optimization */

.consBack {
	background: url("/web/assets/images/menu/2.png") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
	display: table;
	height: 200px;
    position: relative;
    width: 100%;
    z-index:1;
}

.optBack {
	background: url("/web/assets/images/menu/3.png") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
	display: table;
	height: 200px;
    position: relative;
    width: 100%;
    z-index:1;
}

h1 {
	text-align:center;
	font-size:42px;
	letter-spacing:-1px;
	font-weight:600;
	margin:20px 0px 10px 0px;
}

.subtitleUnity {
	text-align:center;
	font-size:16px;
	
}

h2 {
	margin:40px 0px 40px 0px;
	font-size:30px;
	font-weight:600;
}

h3 {
	margin:45px 0px 20px 0px;
	font-size:18px;
	font-weight:600;
}

.moreInfos {
	font-size:16px;
	line-height:30px;
	margin-left:25px;
}

.hr {
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.45), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.45), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.45), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.45), rgba(0,0,0,0));
    clear: both;
	display: block;
	height: 1px;
	margin: 20px auto 20px auto;
	width: 55%;
}

.wholeTextMrg {
	margin:0px 120px;
}

.contactLink {
	margin:50px 0px 0px 0px;
	text-align:center;
}

.contactLink a {
	color:#0096cc;
	font-weight:700;
	font-size:22px;
}

.contactLink a:hover {
	color:#0096cc;
	font-weight:700;
}

@media (max-width:991px)	{
	.wholeTextMrg {margin:0px 15px;}	
}

/* Blog */

.blogBack {
	background: url("/web/assets/images/menu/4.png") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
	display: table;
	height: 200px;
    position: relative;
    width: 100%;
    z-index:1;
}

.blogDiv {
	position:relative;
	width:12.5%;
	
	padding:0px 7.5px;
	float:left;
	margin-top:50px;
	color:#ffffff;
	text-align:center;
}

.blogDate {
	position:absolute;
	z-index:1;
}

.ribbon {
	color: #ffffff;
	display: inline-block;
	text-align: center;
	width: 30px;
	font-weight:600;

}

.topDate {
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	font-size: 11px;
	padding: 4px 0;
	position: relative;
	text-transform: uppercase;
}

.ribbon .ribbon-piece {
	background-color: #2e4656;
}

.tailDate {
	height: 10px;
	overflow: hidden;
	position: relative;
}

.ribbon .tailDate .leftDate {
	left: -9px;
	-ms-transform: rotate(-25deg);
    -webkit-transform: rotate(-25deg);
    transform: rotate(-25deg);
}

.ribbon .tailDate .rightDate {
	right: -9px;
	-ms-transform: rotate(25deg);
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
}

.ribbon .tailDate .leftDate, .ribbon .tailDate .rightDate {
	height: 10px;
	position: absolute;
	top: -9px;
	width: 50px;
}

.blogTitleContent {
	position:absolute;
	margin:10px;
	padding:0px 7.5px 0px 0px;
	font-weight:600;
}

@media (max-width:991px)	{
	.blogDiv {
		width:25%;
		
	}	
}

@media (max-width:500px)	{	
	.blogDiv {
		width:50%;
	}
}

/* Contact */

.contactBack {
	background: url("/web/assets/images/menu/5.png") no-repeat scroll center center / cover rgba(0, 0, 0, 0);
	display: table;
	height: 200px;
    position: relative;
    width: 100%;
    z-index:1;
}

.contactFormBox {
	width:100%;
	border:1px solid #eaeaea;
	padding:0px 14px;
	height:50px;
	font-size:14px;
	color:#4d4d4d;
	font-weight:600;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	background-color:#ffffff
}

textarea {
	color:#4d4d4d;
	font-weight:600;
	resize:none;
	width:100%;
	border:1px solid #eaeaea;
	background-color: #ffffff;
	padding:14px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	font-size:14px;
}

.recaptchaBox {
	width:50px;
	text-align:center;
	border:1px solid #eaeaea;
	cursor:default;
}

.recaptchaSymbol {
	font-size:16px;
	font-weight:600;
}

.recaptchaBoxResult {
	width:50px;
	text-align:center;
}

#contact button {
	font-size: 15px;
	padding:11.5px 0px;
	font-weight:600;
	background-color: #0096cc;
	color: #ffffff;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border:0px;
	text-align:center;
	width:200px;
}

#contact button:hover {
	background-color: #0096cc;
	color: #ffffff;
}

#contact button:disabled {
	opacity:0.5;
	background-color: #0096cc;
}

.errorMessage {
	font-size:12px;
	font-weight:600;
}

#map-canvas {
	width: 100%;
	height: 330px;
}

.contactHeadline {
	font-weight:600;
	font-size:18px;
	margin:0px 0px 20px 0px;
	line-height:20px;
	height:20px;
}

#divMap span {
	font-size:13px;
	display:table;
	margin-bottom:5px;
	font-weight:600;
	color:#6a6a6a;
}

@media (max-width:991px)	{
	#divMap {
		margin-top:30px;
	}
}

/* Footer */

.generalFooterDiv {
	background-color:#2e4656;
	color:#fff;
	padding:20px 0px;
}

h6 {
	font-size:16px;
	font-weight:600;
	margin:0px 0px 20px 0px;
	color:#dddddd;
}

#menuLinks a {
	color:#ffffff;
	display:table;
	margin-bottom:10px;
	font-size:14px;
	font-weight:600;
}

#menuLinks a:hover {
	color:#0096cc;
	font-weight:600;
}

#menuLinks span {
	font-size:12px;
	display:inline-block;
	margin-right:5px;
}

.variousInfos span {
	font-weight:600;
	font-size:13px;
}

.variousInfos img {
	width:220px;
	margin-bottom:5px;
}

#tweets div {
	margin-bottom:15px;
}

.tweetText {
	font-size:13px;
}

a.tweetName {
	color:#0096cc;
	font-weight:600;
}

a.hashtag_links {
	color:#0096cc;
}

.tweetTime {
	font-weight: 600;
	font-size:10px;
}

.footerLine {
	background-color:#323232;
	padding:10px 20px;
	color:#ffffff;
	font-size:14px;
	font-weight:600;
}

#mc_embed_signup{background:transparent !important; clear:left;}
#mc_embed_signup div.mce_inline_error, #mce-error-response, #mce-success-response { background-color:transparent !important;margin:0px !important;padding:0px !important;font-weight: 600 !important;color:#dddddd !important;font-size:12px !important;}
#mc_embed_signup input.mce_inline_error {border-color:#ffffff !important;}
#mc_embed_signup input {height:40px !important;padding:0px 10px !important;}
#mc-embedded-subscribe {font-size:13px !important;padding:8px 15px !important;font-weight:600 !important;background-color: #0096cc !important;color: #ffffff !important;border:0px !important;text-align:center !important;margin-top:20px !important;}